<?php

use Illuminate\Database\Seeder;

class StationRuleBatchSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //
        factory(\App\StationRuleBatch::class)->times(3)->create();
    }
}
